<ion-content class="menu-content noselect">
  <ion-list class="menu-list" lines="none" inset="false">
    <!-- MAIN NAVIGATION SECTION -->
    <ion-list-header class="list-header">
      <ion-label>{{ "SIDEBAR.NAVIGATION.TITLE" | translate }}</ion-label>
      <ion-button
        fill="clear"
        color="dark"
        size="small"
        (click)="toggleActive('navigation')"
      >
        <ion-icon
          name="chevron-down-outline"
          *ngIf="isActive('navigation')"
        ></ion-icon>
        <ion-icon
          name="chevron-back-outline"
          *ngIf="!isActive('navigation')"
        ></ion-icon>
      </ion-button>
    </ion-list-header>

    <!-- DASHBOARD -->
    <ion-item
      class="menu-entry"
      [ngClass]="{ activated: isRouteActive('/catalog') }"
      (click)="onNavigateTo(['/', 'catalog'])"
      *ngIf="isActive('navigation')"
    >
      <ion-icon name="trail-sign-outline"></ion-icon>&nbsp;
      {{ "SIDEBAR.NAVIGATION.CATALOG" | translate }}
    </ion-item>

  </ion-list>
</ion-content>
